html {
	height: 100%;
}

body {
	min-height: 100%;
	margin: 0px;

    display: flex;
    flex-direction: row;

	background-color: #f0f0f0;
	font-family: Verdana, sans-serif;
	/* font-size: 16px; */
}

#left_margin {
    flex-grow: 1;
}

#right_margin {
    flex-grow: 1;
}

#page {
    flex-grow: 1;

	width: 960px;
	max-width: 960px;

	margin-top:10px;
	margin-bottom:10px;

	border-radius: 20px;
    border: 1px solid lightgrey;
	
	background-color: white;
	
    display: flex;
    flex-direction: column;
}

#header {
    background-image: url("../images/picto.jpg");
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-position: 10px 0px; 

    margin-top:15px;
    margin-bottom:20px;
    
    text-align: center;
}

#header_name {
    font-size: 1.8em;
    font-weight: bold;
}

#header_slogan {
    font-size: 0.8em;
    letter-spacing: 0.15em;
}

#menu {
    display: flex;
    flex-direction: row;
}

.menu-item {
    flex-grow: 1;

	background-color: #f6f6f6;

	border-color: #ddd;
	border-width: 1px;
	border-style: solid;
    border-radius: 10px 10px 0px 0px;
    
    text-align: center;
    
	padding-top: .5em;
	padding-bottom: .5em;
}

.menu-link {
	
	color: #333;
	font-size: 0.9em;
	font-weight: 700;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

	text-decoration: none !important;
}

#menu_content_separator {
    height:3px;
    background-color:orange;
}

#content {
    padding: 15px;
}

#footer {
    flex-grow: 0;
}

.sub_menu_link_button {
    display: block;
    background-color: #f6f6f6;
    text-decoration: none !important;
    color: #333;
    font-weight: 700;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: .7em 1em;
    border-color: #ddd;
    border-width: 1px;
    border-style: solid;
    border-radius: .5em;
    box-shadow: 0 1px 3px rgba(0,0,0,.15);
}
